.flex {
    display: flex;
    flex-wrap: wrap;
}

.flex-col {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
}

.image {
    padding: 20px;
    width: 100%;
}

.image img {
    border: 5px solid white;
}

.image-top {
    margin-bottom: -6px;
}

.main {
    /*margin-top: 50px;*/
    padding: 20px 5% 20px 5%;
    height: 70%;
    background-color: rgb(168, 191, 225);
}

.circled {
    width: 300px;
    height: 300px;
    /*background: radial-gradient(circle at center, rgb(67, 85, 144) 66%, rgb(168, 191, 225) 67%);*/
    border: 30px solid white;
    font-size: 2em;
    color: white;
    padding: 20px;
    margin: 20px auto;
    text-align: center;

    position: relative;
    z-index: 2;
}

.circled-small {
    font-size: 1.2em !important;
}

.circled * {
    width: 100%;
}

.halfway-button-container {
    position: relative;
    padding-left: 90px !important;
    margin-bottom: 0;
}

.bar-container {
    position: relative;
}

.bar {
    position: absolute;
    right: -50%;
    width: 100%;
    height: 10px;
    top: calc(50% - 5px);
    background-color: white;
}

.bar-vert {
    width: 10px;
    height: 100%;
    bottom: 0;
    left: calc(50% - 5px);
}

.bar-left {
    left: -50%;
}

.description {
    color: white;
    font-size: 1.2em;

}

.description > p > a {
    /*background-color: rgb(67, 85, 144);*/
    padding: 10px;
    margin: 5px;
    color: white;
    display: block;
    border: solid white 3px;
    border-radius: 5px;
    text-align: center;
}

.description > p em {
    /*color: rgb(67, 85, 144);*/
    font-weight: bold;
    font-style: initial;
}

.tabular {
    /*font-family: monospace;*/
    margin: 0;
}

@media only screen and (max-width: 992px) {
    .halfway-button-container {
        margin-top: 50px;
    }
}